Subject: Re: linux-next: Signed-off-by missing for commit in the printk tree

From: Petr Mladek <[email-masked]>
Date: Wed, 9 Sep 2020 10:16:56 +0200

On Tue 2020-09-08 18:59:24, Sergey Senozhatsky wrote:
> On (20/09/08 09:46), Petr Mladek wrote:
> > On Sat 2020-09-05 12:18:27, Stephen Rothwell wrote:
> > > Hi all,
> > > 
> > > Commit
> > > 
> > >   4c31ead75f41 ("printk: ringbuffer: support dataless records")
> > > 
> > > is missing a Signed-off-by from its committer.
> > 
> > Thanks for catching this. It should be fixed now.
> > 
> > It has been originally committed by Sergey. I rebased it to add the
> > missing SHA1[0] and suddenly became committer, see
> 
> Oh.
> I missed it somehow that b4/git-am didn't add all the required fields.
> That wasn't the only patch that I applied. So, well.. Sorry and thanks
> for catching and fixing this up.

It was actually my mistake. I should have added my SOB when rebased
the commit.

Best Regards,
Petr